#Wed May 25 11:22:42 EDT 2022
essx-repo|https\://ci.ender.zone/plugin/repository/everything/|sources=1653492162104
worldedit-worldguard-repo|https\://maven.enginehub.org/repo/|sources=1653492162104
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1653492162104
paper-repo|https\://papermc.io/repo/repository/maven-public/|sources=1653492162104
central|https\://repo.maven.apache.org/maven2|sources=1653492162104
